Embedded templates for Lua

$ luarocks install etlua

Allows you to render ERB style templates but with Lua. Supports <% %>, <%=
%> and <%- %> tags (with optional newline slurping) for embedding code.

Versions

1.3.0-15 years ago344,897 downloads
1.2.0-17 years ago15,533 downloads
1.1.0-17 years ago95 downloads
1.0.2-17 years ago78 downloads
1.0.1-17 years ago80 downloads

Dependencies

lua >= 5.1

Dependency for

cosy-client, cosy-instance, gimlet-render, kong-lapis, lapis, loverocks, Luapress, lunadoc, md2html, multistreamer, petrisport, Satelito

Labels

Manifests